{% extends "layout.html" %}
{% block content %}
    <div class="content-section">
        <legend class="border-bottom mb-4">About</legend>
        <h6>A micro-bloging website to share thoughts and have fun!!</h6>
    </div>
{% endblock content %}